# translation of mousetweaks.master.gu.po to Gujarati
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
#
# Sweta Kothari <swkothar@redhat.com>, 2008, 2009.
# Ankit Patel <ankit@redhat.com>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: mousetweaks.master.gu\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-04-06 16:12+0200\n"
"PO-Revision-Date: 2016-07-04 20:01+0200\n"
"Last-Translator: વિશાલ ભલાણી <vishalbhalani89@gmail.com>\n"
"Language-Team: Gujarati\n"
"Language: gu\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.7.1\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"

#: ../src/mt-main.c:628
msgid "Time to wait before a dwell click"
msgstr "dwell ક્લિક કરતા પહેલા રાહ જોવાનો સમય"

#: ../src/mt-main.c:630
msgid "Time to wait before a simulated secondary click"
msgstr "સિમ્યુલેટ થયેલ ગૌણ ક્લિક પહેલા રાહ જોવાનો સમય"
